Installlion's Logo

Installlion.com

How To Install libtelepathy-farstream3 on stretch

To install libtelepathy-farstream3 just follow these instructions.

Install libtelepathy-farstream3

Glue library between telepathy and farstream Debian 9.0 libs 0.6.2-1+b1

sudo apt-get install libtelepathy-farstream3

Which will install libtelepathy-farstream3 and any other packages on which it depends.

Package Data

Packagelibtelepathy-farstream3
Version0.6.2-1+b1
MaintainerDebian Telepathy maintainers
DescriptionGlue library between telepathy and farstream
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies